
.navbar-default .navbar-nav > li > a{
  color:#fff;
}
.navbar-default .navbar-nav > .dropdown > a .caret{
  border-top-color: #fff;
    border-bottom-color: #fff;
}
.navbar-default .navbar-brand{
  color:#fff;
}
.menu-large {
  position: static !important;
}
.megamenu{
  padding: 20px 0px;
  width:100%;
}
.megamenu> li > ul {
  padding: 0;
  margin: 0;
}
.megamenu> li > ul > li {
  list-style: none;
}
.megamenu> li > ul > li > a {
  display: block;
  padding: 3px 5px; 
  clear: both;
  font-weight: bold;
  line-height: 1.428571429;
  color: #333333;
  white-space: normal;
  font-size: 11px; 
}
.megamenu> li ul > li > a:hover,
.megamenu> li ul > li > a:focus {
  text-decoration: none;
  color: #262626;
  background-color: #f5f5f5;
}
.megamenu.disabled > a,
.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
  color: #999999;
}
.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed;
}
.megamenu.dropdown-header {
  color: #428bca;
  font-size: 18px;
}
.megamenu li .dropdown-header{  
  padding: 3px 5px!important;
}
.megamenu li .divider{
  margin: 0 -12px;
}
@media (max-width: 768px) {
  .megamenu{
    margin-left: 0 ;
    margin-right: 0 ;
  }
  .megamenu> li {
    margin-bottom: 30px;
  }
  .megamenu> li:last-child {
    margin-bottom: 0;
  }
  .megamenu.dropdown-header {
    padding: 3px 15px !important;
 
  }
  .navbar-nav .open .dropdown-menu .dropdown-header{
  color:#ddddddd;
  }
}

/*.navbar-nav>li>.dropdown-menu {
  margin-top: 0; 
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-top: 20px solid transparent;
}*/